/*definice fontu*/
body, input, select, textarea, h1, h2, h3, small {
	font-family: Arial, Helvetica, sans-serif;
}
h5, div.tema {
    font-family: "open sans", Helvtica, sans-serif;
}
nav, h1, h2, h3, .fulltext h4, .date, .topic, .author, .fullinfo, .more, input[type=button], .button, .foot-menu ul {
    font-family: Georgia, "Times New Roman", Times, serif;
}
#paticka {
    font-family: Verdana, Helvetica, sans-serif;
}
/* tagy vseobecne*/
body {
    font-size: 75%;
    color: #483C2D;
    margin: 0;
    padding: 0;
    text-align: center;
    background: #000;
    line-height: 1.3;
}
header, .container, .home .prefooter .text-box, .container.web .text-box, footer {
	padding: 0;
	margin: 0 auto;
	width: 1049px;
	min-height: 52px;
	position: relative;
	display: table;
}
body > section {
	width: 100%;
	background-color: #F3F0E8;
}
figure {
    margin: 0;
}
figure img {
    max-width: 100%;
}
td {
    vertical-align: top;
}
a {
	text-decoration: none;
	color: #737EAF;
}
a:hover {
	text-decoration: underline;
}
a img {
    border: none;
}
form {
    margin:0;
    padding:0;
}
h1 {
	padding: 0 0 6px;
	margin: 11px 0 2.3em;
	color: #EA8600;
	font-weight: 100;
	font-size: 12px;
	line-height: 1.1;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	border-bottom: solid 1px #FCA701;
}
h2 {
	padding: 0;
	margin: 1.5em 0 1em;
	color: #EA8600;
	font-weight: normal;
	font-size: 1.55em;
	line-height: 1.1;
}
h3 {
	padding: 0;
	margin: 1.5em 0 0.7em 0;
	color: #000000;
	font-weight: normal;
	font-size: 1.35em;
	line-height: 1.1;
}
h3 strong, h2 strong, h4 strong {
	font-weight: normal;
}
h4 {
    padding: 0;
    margin: 1.1em 0 0.3em 0;
    font-size: 1em;
}
h5 {
    padding: 0;
    margin: 0 0 0.5em 0;
    font-size: 0.9em;
    text-transform: uppercase;
    color:#000000;
	font-weight: normal;
	letter-spacing: 1px;
}
h6 {
    padding: 0;
    margin: 0;
    font-size: 0.8em;
    text-transform: uppercase;
}
p {
	padding: 0;
	margin: 0 0 1.2em 0;
}
small {
	font-size: 0.9em;
}
hr {
    height: 1px;
    border: 0;
    border-bottom: solid 1px #d4d4d4;
    margin: 1.5em 0;
}
font[size] {
    /*color: #D88500 !important;*/
    color: inherit !important;
    font-size: 1.15em;
    display: block;
    width: 40%;
    float: right;
    margin: 0 0 4% 4%;
    padding-left: 1em;
    border-left: 6px solid #FCA701;
}
input, select, textarea {
	font-size: 1em;
	color: #2a2a2a;
	border: 1px solid #CCCCCC;
	color: #4A4A4A;
}
input:not([type]), input[type="email"], input[type="number"], input[type="password"], input[type="tel" i], input[type="url"], input[type="text"] {
    padding: 0px 5px 0px 5px;
    color: #8E8B82;
    font-size: 13px;
    height: 23px;
    vertical-align: middle;
}
input[type=button], input[type=submit], .button {
	background: #F88700;
	border-radius: 5px;
	color: white;
	padding: 11px 21px 10px;
	font-size: 12px;
	letter-spacing: 0.1em;
	margin: 1em 0;
	display: inline-block;
	text-transform: uppercase;
	border: none;
}
.button img {
	vertical-align: bottom;
}
input[type=button]:hover, input[type=submit]:hover, .button:hover {
	background: #678B4B;
	color: white;
	text-decoration: none;
}
.button a {
	color: white !important;
}
.button a:hover {
	color: white !important;
	text-decoration: none;
}
.button i {
	color: #C2E8E2;
	font-size: 11px;
	margin-left: 5px;
}
label {
    color: #989898;
}
div.cleaner {
    clear: left;
    color: #FFFFFF;
    height: 10px;
    font-size: 3px;
}
*[onclick]:hover {
	cursor: pointer;
}
.more {
    background: url(/img/ico-more.png) no-repeat right center;
    padding-right: 10px;
    color: #847D7A;
    font-size: 10px;
    letter-spacing: 1px;
    line-height: 1.6;
    white-space: nowrap;
}
.more.big {
    color: #F18401;
    background-image: url(/img/ico-more-orange.png);
}
.noscreen {
    display: none;
}
/* hlavicka*/
#click-home {
	position: absolute;
	width: 171px;
	height: 73px;
	cursor: pointer;
	top: -29px;
	left: -32px;
	background: url(/img/mkc-logo-invert.png) no-repeat left 8px;
	z-index: 1;
	font-size: 0 !important;
	color: black;
	margin: 0;
	padding: 0;
	border: none;
}
.webswitch {
	text-align: right;
	height: 24px;
	line-height: 1.7;
	overflow: hidden;
	padding-top: 5px;
}
.webswitch ul {
    margin: 0 73px 0 150px;
    padding: 0;
}
.webswitch li {
    margin: 0;
    padding: 0;
    display: inline-block;
}
.webswitch a {
	color: #D5D3D3;
	margin-left: 18px;
}
.webswitch a:hover {
	color: #FFFFFF;
}
.webswitch .more {
    position: absolute;
    background: url(/img/ico-more-white.png) no-repeat center;
    right: 40px;
    top: 1px;
    width: 15px;
    height: 17px;
}
.webswitch .more:hover {
    background-color: #3F3F3F;
}
.lang {
	width: 23px;
	position: absolute;
	top: -2px;
	right: 0;
}
.lang a {
	color: #000;
	padding-top: 23px;
	margin: 0;
	border: none;
	display: block;
	font-size: 9px;
}
.lang a.en {
	background: url(/img/lang-en-mono.png) no-repeat;
}
.lang a.en:hover {
	background-image: url(/img/lang-en-color.png);
}
.lang a.cz {
	background: url(/img/lang-cz-mono.png) no-repeat;
}
.lang a.cz:hover {
	background-image: url(/img/lang-cz-mono.png);
}

header a:hover, .webswitch a:hover {
	text-decoration: none;
}
/* vyhledavani */
.search {
    padding: 0;
    margin: 20px 0 0;
    float: right;
    width: 180px;
	white-space: nowrap; 
}
.search input[type=text] {
	border: 1px solid #7a7a7a;
	padding: 0px 5px 0px 5px;
	color: #8E8B82;
	font-size: 13px;
	background-color: #000000;
	height: 23px;
	vertical-align: middle;
	width: 143px;
}
.search input[type=submit], input.butt-small {
	border: none;
	cursor: pointer;
	background: #678B4B url(/img/ico-search.png) no-repeat center;
	border-radius: 0;
	margin: 0;
	height: 25px;
	padding: 0;
	width: 25px;
	vertical-align: middle;
	color: rgba(0, 0, 0, 0);
}
.search input[type=button]:hover {
	border: 1px solid #CCCCCC;
}
/* menu */
nav {
	float: right;
}
.topmenu ul {
	margin: 26px 0 0 0;
	padding: 0;
	list-style-type: none;
	text-transform: uppercase;
	letter-spacing: 0.2em;
}
.topmenu li {
	margin: 0;
	padding: 0;
	display: inline;
}
.topmenu li a {
	display: block;
	float: left;
	padding: 0 0 5px;
	margin: 0 20px 0 0;
	text-decoration: none;
	color: #CED3D3;
	text-align: center;
	border-bottom: 6px solid rgba(0, 0, 0, 0);
}
.topmenu a:hover {
   border-bottom-color: #4A4A4A;
}
.topmenu li.active a, 
.topmenu li.active a:hover  {
	border-color: #FCA701;
}
.home .topmenu li a[href $="/home"] {
    display: none;
}
/* otvirak */
.opener {
    background-color: #887a67;
    /* min-height: 494px; */
    text-align: left;
    background-image: none !important;
}
.opener h3, .opener h3 a {
    color: white;
}
.opener .abstract {
    color: #150C0C;
}
.opener .date, .opener .topic, .opener .author, .opener .source, .opener .topic a, .opener .author a {
    color: #331010;
}
.mainarticle {
    background-color: #678B4B;
    width: 48.25%;
    padding-bottom: 1.7em;
    position: relative;
}
.mainarticle .abstract {
    padding: 1em 1em 0;
    height: 106px;
    overflow: hidden;
}
.mainarticle:hover {
    background-color: #F88700;
}
.mainarticle h3 {
    font-size: 2em;
}
.opener .container {
    display: flex;
}
.opener .boxmain {
    width: 48.73%;
    margin-left: 3.05%;
}
.boxmain h1 {
    border-bottom: 1px #000 dashed;
    text-align: right;
    text-transform: uppercase;
    font-size: 1em;
    letter-spacing: 0.2em;
    margin: 0.3em 0 15px;
    padding: 0;
}
.boxmain h1 a {
    color: #CED3D3;
    display: inline-block;
    padding: 0.75em 2.1em 0.5em;
    background-color: black;
    margin-bottom: -1px;
}
.boxmain h1 a:hover {
    text-decoration: none;
    opacity: 0.7;
}
ul.rot-switcher {
    margin: 0;
    padding: 0;
    font-size: 0;
    z-index: 3;
    position: absolute;
    right: 0;
    top: 73%;
}
ul.rot-switcher li  {
    display: inline-block;
    background-color: #BBB097;
    width: 13px;
    height: 13px;
    margin: 0 6px;
    transform: rotate(-30deg);
}
ul.rot-switcher li.active  {
    background-color: #F88700;
}
ul.rot-switcher li:hover  {
    background-color: #fff;
}
/* calendar*/
.dtbl {
    display: table-cell;
    width: 46px;
}
div.dateblock {
	color: #000;
	text-align: center;
	font-weight: 700;
	font-size: 10px;
	padding: 3px 0 1px;
	background: #F88700;
}
article:hover .dateblock {
	background-color: #000000;
	color: white;
}
.mainbox article:hover h3, .opener h3 a:hover {
	color: #000000;
	text-decoration: none;
}
div.dateblock small {
	font-size: 9px;
}
div.dateblock span {
	display: block;
	margin: -2px 0;
	font-size: 2.5em;
	letter-spacing: -1px;
	color: white;
	font-weight: 300;
	line-height: 1;
}
.events .abstract {
	line-height: 1.3;
	display: table-cell;
	vertical-align: middle;
}
.events h3, .events p {
    margin: 0 0 0.2em 15px;
}
.events article {
    display: table;
    width: 100%;
    margin-bottom: 15px;
}
.datefull {
    color: #fff;
    font-size: 1.3em;
    background-color: #000;
    display: inline-block;
    padding: 0 3em 0 1.5em;
}
/* home news */
.opener .news.mainbox {
    margin-top: -10px;
}
.news h3 {
    margin: 1em 0 0.1em 0;
}
/* home */
body.home > section {
	background-image: url(/img/bg-body.png);
}
/* home - 3 sloupce*/
body.home section.text-box {
    float: none;
    width: 100%;
    text-align: center;
}
body.home .main .text-box, .home .prefooter .text-box {
    display: flex;
	width: 1049px;
}
section.home-col {
    width: 31.55%;
    float: left;
    background-color: white;
    margin: 7px 0.9%;
    position: relative;
    font-size: 12px;
    line-height: 1.3;
	padding-bottom: 2em;
}
section.home-col .mainbox {
	float: none;
	width: 100%;
}
section > section.home-col:first-child {
    margin: 7px 1.8% 7px 0;
}
section > section.home-col:last-child {
    margin: 7px 0 7px 1.8%;
}
section.home-col h1 {
    margin: 2em 0;
}
/*new*/ .main section.home-col h1, section.home-col h2 {
    margin: 0 0 2em 0;
    padding: 2em 0 1em;
    background-color: #000000;
    color: white;
    border: none;
}
section.home-col h2 {
    padding: 0.8em 0 0.5em;
    margin-top: 2em;
    font-weight: 100;
    font-size: 12px;
    line-height: 1.1;
    text-transform: uppercase;
    letter-spacing: 0.2em;
}
h1 + article, h1 + section > article:first-child, h2 + article {
    border-top: none !important;
}
section.home-col article {
    margin: 0 2em 1.5em;
    text-align: left;
    border-top: solid 1px #DCDCDC;
}
 .artc-big, section.home-col .artc-big {
    border: none;
    color: #887A67;
    font-size: 1.15em;
    text-align: center;
}
section.home-col h3 {
    margin: 1em 0 0.5em;
    color: #737EAF;
}
section.home-col .zmigrace h2 {
    background-color: #CAC5BF;
    line-height: 0.5;
    padding: 0;
    border: none;
    letter-spacing: 0.2em;
    margin: 2em 0;
}
section.home-col .zmigrace h2 a {
    background-color: #fff;
    padding: 0 3px;
    font-size: 10px;
    color: #84795C;
}
section.home-col .zmigrace article {
    margin: 0 2em 0;
}
section.home-col .zmigrace h3 {
    margin-top: 0.5em;
    font-size: 1.5em;
}
.zmigrace{
    font-size: 0.8em;
}
section.home-col .button {
    bottom: -26px;
    position: absolute;
    left: 30%;
}
/*---------submenu---------*/
.leftmenu {
	width: 23%;
	padding-top: 28px;
	float: left;
	margin-left: -32px;
}
.leftmenu ul{
	list-style-type: none;
	margin: 0 0 25px 0;
	padding: 0;
	font-size: 1em;
}
.leftmenu li {
	padding: 0;
	margin: 0;
}
.leftmenu li a {
	color: #737EAF;
	border-bottom: 1px solid #D2D2D2;
	padding: 0.6em 0 0.5em 0;
	margin: 0;
	display: block;
	text-transform: uppercase;
	font-size: 1em;
	letter-spacing: 0.2em;
}
.leftmenu li li a {
	text-transform: none;
	font-size: 1em;
	letter-spacing: normal;
	font-family: Arial;
}
.leftmenu li a:hover, .leftmenu li.inpath.active a {
	color: #333333;
	text-decoration: none;
}
.leftmenu li.inpath.active li a {
	color: #737EAF;
}
.leftmenu ul ul ul {
	display: none;
}
/*---------drobeckova navigace---------*/
#drobeckova {
    padding: 0;
    padding: 8px 0 4px 0;
    text-align: right;
    font-size: 11px;
    letter-spacing: 0.1em;
}
#layout #drobeckova a {
    color: #887F7B;
    text-decoration: none;
    border-bottom: none;
}
#layout #drobeckova a:hover {
    color: #404040;
}
/*---------hlavni prostor---------*/
section.text-box {
    text-align: left;
    float: right;
    width: 75%;
    padding-bottom: 3em;
    font-size: 1.1em;
    line-height: 1.4;
}
blockquote, .fulltext .abstract  {
    border-left: solid 6px #FCA701;
    margin: 1em 0 2em;
    padding: 0 1em;
    font-size: 1.2em;
}
.fulltext .abstract  {
    font-size: 1.2em;
}
.itemlist article:hover h3 {
    color: #036b96;
}
article h3 {
	margin: 0 0 0.5em;
	font-size: 18px;
}
.articlinfo {
    line-height: 1.2em;
    margin-top: 5px;
}
.date {
	color: #84795C;
	letter-spacing: 0.1em;
}
.topic:before, .author:before, .source:before, .fullinfo.event i:after, blockquote em:after  {
	content: "  / ";
	font-family: 'Sigmar One', cursive;
	color: #BBB2A7;
	font-size: 1.2em;
	vertical-align: middle;
}
.topic, .author, .source {
    color: #84795C;
    text-transform: uppercase;
    font-size: 0.85em;
    letter-spacing: 1px;
    margin-right: 3px;
}
.source {
    margin-left: 5px
}
.topic a, .author a {
    color: #84795C;
}
article:hover .more, a.more:hover {
    color: #678B4B;
    background-image: url(img/ico-more-green.png);
    text-decoration: none;
}
.box {
    margin-right: -43%;
    width: 33%;
    padding: 0 2%;
    background-color: rgba(209, 204, 192, 0.37);
    float: right;
}
.main .text-box table {
    border-collapse: collapse;
    border: none;
}
.main .text-box table td, .main .text-box table th {
    border: none;
    padding: 0 2em 0.5em 0;
}
.main .text-box table[style] {
    border-collapse: collapse;
    border-color: #d4d4d4;
}
.main .text-box table[style] th {
    background-color: rgb(228, 224, 214);
    padding: 5px;
    border: 1px solid rgb(197, 194, 187);
}
.main .text-box table[style] td {
    border-color: #cfcfcf;
    border: 1px solid #d4d4d4;
    padding: 5px
}
/* item list - bud dlazdice*/
.itemlist {
    margin-left: -4%;
}
.itemlist article {
    width: 29.3%;
    float: left;
    margin-bottom: 4%;
    margin-left: 4%;
    border-top: solid 6px #BBB2A7;
    font-size: 12px;
    line-height: 1.3;
}
.itemlist article:nth-child(3n+1) {
    clear: left;
}
.itemlist h3 {
    margin: 1em 0 0.5em 0;
}
article .abstract h3+p {
    display: inline;
}
.itemlist article:nth-child(1), .itemlist article:nth-child(2), .itemlist article:nth-child(3) {
    border:none;
}
h2 + .itemlist article:nth-child(1), h2 + .itemlist article:nth-child(2), h2 + .itemlist article:nth-child(3) {
    border-top: solid 6px #BBB2A7;
}
.webs.itemlist figure {
    background-color: #FFF;
    text-align: center;
    padding: 17px 0;
    height: 94px;
    display: table-cell;
    vertical-align: middle;
    width: 239px;
}
.webs.itemlist .abstract {
    margin: 1em;
}
/* item list - nebo vypis bezny
.itemlist img {
    float: left;
    margin: 0 20px 20px 0;
}
.itemlist article {
    clear: left;
}*/
/* pravy sloupec */
.right-sloupec {
    float: left;
    width: 240px;
    margin-left: 20px;
    margin-top: 30px;
}
.right-sloupec img  {
    width: 230px;
    padding: 4px;
    border: solid 1px #D4D2D1;
    margin-bottom: 27px;
}
/* fulltext */
.fullinfo {
    border-top: solid 1px #D2D2D2;
    border-bottom: solid 1px #D2D2D2;
    margin: 2px 0 0 0;
    padding: 6px 0 5px;
    min-height: 18px;
	font-size: 12px;
}
.fulltext h2 {
    text-transform: none;
    font-size: 1.45em;
    letter-spacing: normal;
    margin-top: 2em;
}
.fulltext h3 {
    font-size: 1.35em;
}
.fulltext h4 {
    font-size: 1.25em;
    font-weight: normal;
}
.fulltext a {
	word-break: break-word;
}
h3 strong[style^="color"], h3[style^="color"], h2 strong[style^="color"], h2[style^="color"] {
    color: #DD6200 !important;
}
.fullinfo.prehled {
    border-top: none;
    margin-top: -2em;
    margin-bottom: 2em;
    padding-top: 11px;
}
.fullinfo i, blockquote em {
    color: #9A9898;
    font-family: arial;
    text-transform: none;
    font-size: 10px;
    letter-spacing: 1px;
}
.fullinfo.event i {
    display: inline-block;
    width: 75px;
    letter-spacing: 0.1em;
    white-space: normal;
    margin-right: 5px;
}
blockquote em {
    font-size: 12px;
}
i.zmenit {
    background: #000 url(/img/ico-down-white.png) no-repeat center;
    display: inline-block;
    width: 15px;
    height: 15px;
    vertical-align: text-bottom;
    border-radius: 8px;
    margin-left: 5px;
}
i.zmenit.minus {
    transform: rotate(180deg);
}
.fullinfo.event {
    margin-top: 3em;
}
.fullinfo.event div {
    margin: 1em 0;
}
.filter {
    column-count: 3;
    column-width: 15em;
    column-gap: 1.4em;
    -moz-column-count: 3;
    -moz-column-width: 15em;
    -moz-column-gap: 1.4em;
    -webkit-column-count: 3;
    -webkit-column-gap: 1.4em;
    font-family: arial;
    margin: 0.5em 2em 2em;
}
.filter a {
    display: inline-block;
    margin-top: 5px;
    color: #84795C;
    line-height: 1;
}
.fulltext {
    margin-right: 30%;
    margin-bottom: 5em;
}
.fulltext h1 {
    font-size: 1.7em;
    border: none;
    text-transform: none;
    letter-spacing: normal;
    color: #483C2D;
    margin: 0.9em 0 0.7em 0;
    font-family: arial;
}
.fulltext img[width] {
    max-width: 100%;
    height: auto;
}
.fulltext figure {
    margin-bottom: 30px;
}
.authorinfo {
    font-style: italic;
    border-left: solid 6px #FCA701;
    margin: 1em 0 2em;
    padding: 0 1em;
}
hr+h2, hr+h3 {
     margin-top: 1.5em !important;
}
.fulltext img[src^="/img/"], .fltxt img {
    /* display: none; */
    max-width: 100%;
}
.fltxt a[rel] {
    display: inline-block;
}
.fulltext img[style="float:left"], .fulltext img[style="float:left;"] {
    margin: 0 20px 20px 0;
}
.fulltext img[style="float:right"], .fulltext img[style="float:right;"] {
    margin: 0 0 20px 20px;
}
/*
div.priloha {
    margin: 2em 0;
    color: #666666;
    border-top: solid 1px #E7E6E4;
    border-bottom: solid 1px #E7E6E4;
    padding: 1.2em 0;
}
div.priloha strong  {
    color: #2A2A2A;
    text-transform: uppercase;
    font-size: 0.8em;
    letter-spacing: 0.1em;
    display: inline-block;
    width: 80px;
}
div.priloha blockquote  {
    margin: 0 0 0 80px;
}
a.pub-img {
    display: block;
    width: 240px;
    height: 350px;
    float: left;
}
.fulltext-text {
    clear: both;
	font-size: 1.1em;
}
.fulltext-text.pub-abstr {
    clear: none;
}
#main div.fulltext div.foto-obal a {
    border: none;
}
span.span-button {
    font-size: 11px;
    background: url(/img/li-ico.gif) no-repeat left 9px;
    padding: 3px 12px;
    display: inline-block;
}
span.span-button a {
    font-size: 1.2em;
    padding-right: 3px;
    font-weight: bold;
}
hr.cleaner {
    clear: left;
	padding-top: 15px;
}*/
/* pager */
.pager {
    clear: both;
}
.pager a,.pager span.active  {
    background-color: #FFF;
    padding: 1px 7px;
    margin: 0 1px;
    color: #646464;
    font-size: 1.2em;
    text-decoration: none;
    border: solid 1px #D7D7D6;
    display: inline-block;
}
.pager span.active {
    background-color: #678B4B;
    color: #FFF;
    border-color: transparent;
}
.pager a:hover {
    background-color: #E7E6E4;
    color: #646464 !important;
}
.pager .delimiter {
    display: none;
}
/*---------fotogalerie---------*/
#main div.fotogalerie {
	clear: left;
	margin-top: 2.5em;
	margin-left: -14px;
}
#main div.fulltext .fotogalerie img {
    margin: 0;
    padding: 0;
    border: none;
	float: none;
}
#main div.fotogalerie .foto-obal {
	display: table;
	float: left;   
	width: 226px;
	height: 226px;	
    padding: 0;    
	margin: 0 0 14px 14px;    
	background-color: #F6F6F6;
	border: solid 1px #E7E6E4;
}
#main div.fotogalerie .foto-obal:hover {  
	background-color: #E7E6E4;
}
#main div.fotogalerie a {
	border: none;
	overflow: hidden;
	display: table-cell;
	text-align: center;
	vertical-align: middle;	
}
/* zapati */
.prefooter, .web {
    width: 100%;
    background-image: url(/img/bg-zapati.png);
    padding-top: 15px;
}
.prefooter .home-col {
    background-color: #FFF;
    border: solid 1px white;
    box-sizing: border-box;
}
.prefooter section.home-col article {
	text-align: center;
	border: none;
}
.prefooter .home-col h1, .prefooter h1, .web h1 {
	border: none;
	/* font-size: 17px; */
	letter-spacing: 0.1em;
	/* color: #DA7802; */
	margin: 1.5em;
	padding: 0;
}
.prefooter .more {
    text-transform: uppercase;
    font-style: normal;
    /* color: #DA7802; */
    white-space: pre-wrap;
}
.web {
    padding-bottom: 21px;
}
.web .text-box {
    display: flex !important;
    float: none;
    margin: 0 auto;
    padding-bottom: 0;
    flex-wrap: wrap;
}
.web h1 {
    width: 145px;
    text-align: right;
    background: white;
    margin: 4px 4px 4px 0;
    padding: 32px 9px 0;
    line-height: 1.5;
}
.web article {
    margin: 4px !important;
    padding: 11px 9px;
    display: inline-block;
    background-color: white;
    width: 145px;
    text-align: center;
    color: white;
}
.web article:last-child {
    width: 5px;

    margin-right: 0 !important;
    background: #fff url(/img/ico-more.png) no-repeat center;
}
.web article a {
    display: table-cell;
    vertical-align: middle;
    width: 144px;
    height: 90px;
}
.web article:hover, .prefooter .home-col:hover {
	box-shadow: 0 0 3px #8A8070;
}
/*-------------paticka----------*/
footer {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap-reverse;
    -webkit-flex-wrap: wrap;
    -webkit-flex-direction: row;
    justify-content: center;
    color: #B1AAA0;
    line-height: 1.6;
    margin-top: 3em;
    font-size: 1.1em;
}
footer a {
    color: #B1AAA0;
}
footer h1 {
    color: #D4CDC1;
    border: none;
    text-transform: none;

    letter-spacing: normal;
    font-size: 17px;
    margin: 0 0 0.7em;
    padding: 0;
}
footer section {
    display: inline-block;
    overflow: hidden;
    margin: 15px 0 15px 15px;
    width: 234px;
    text-align: left;
}
footer section:first-child, footer section.copy {
	margin-left: 0;
}
.foot-menu ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 0.1em;
    line-height: 2;
}
.foot-menu a {
    color: #D4CDC1;
}
section.foot-menu {
    width: 187px;
}
section.about {
    width: 268px;
    background: url(/img/mkc-logo-mono-transparent.png) no-repeat;
    padding-left: 80px;
}
.ops {
    margin: 16px 12px 0 0;
    padding: 7px;
    background-color: #342f2a;
}
.copy {
    border-top: #444444 1px dashed;
    text-align: center;
    padding: 10px 0;
    color: #796D6D;
}
.copy a {
    color: #796D6D;
}
/** Lytebox **/
#lbOverlay { position: fixed; top: 0; left: 0; z-index: 99998; width: 100%; height: 500px; }
#lbOverlay.grey { background-color: #000000; }

#lbMain { position: absolute; left: 0; width: 100%; z-index: 99999; text-align: center; line-height: 0; }
#lbMain a img { border: none; }

#lbOuterContainer { position: relative; background-color: #fff; width: 200px; height: 200px; margin: 0 auto; }
#lbOuterContainer.grey { border: 1px solid #000; }

#lbDetailsContainer {	font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; width: 100%; line-height: 1.4em;	overflow: auto; margin: 0 auto; }
#lbDetailsContainer.grey { border: 1px solid #000; border-top: none; }

#lbImageContainer, #lbIframeContainer { padding: 10px; }
#lbLoading { position: absolute; top: 45%; left: 0%; height: 32px; width: 100%; text-align: center; line-height: 0; background: url(data:image/gif;base64,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) center no-repeat;}
#lbHoverNav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#lbImageContainer>#lbHoverNav { left: 0; }
#lbHoverNav a { outline: none; }

#lbPrev, #lbNext { width: 49%; height: 100%; background: transparent url(data:image/gif;base64,R0lGODlhAQABAID/AMDAwAAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==) no-repeat; display: block; left: 0; float: left; }
#lbPrev.grey:hover, #lbPrev.grey:visited:hover { background: url(data:image/gif;base64,R0lGODlhLwAgAPcAAJCQkLy8vE1NTf///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAALwAgAAAIZQAHCBxIsKDBgwgTKlzIsKHDhxAjSpxIsaLFixgzatzIsaPHjwYBgGwIQMDIhSVNnkSYUuXKgi1dvhQYU+bLmjZPBhDAs2fOkzhnEqwpdKjPokZ5Ik261GjToU+jSp1KtarVigEBADs=) left 15% no-repeat; }

#lbNext { right: 0; float: right; }
#lbNext.grey:hover, #lbNext.grey:visited:hover { background: url(data:image/gif;base64,R0lGODlhLwAgAJEAAJCQkLy8vE1NTf///ywAAAAALwAgAAACQ5yPqcvtD6OctNqLs968+w+G4gWMk1CakICqD9u6DBzLCV3bBp7bvBDQ7XApIVF4oBWRsCWzx3QiB9Kp9YrNarfcRQEAOw==) right 15% no-repeat; }

#lbPrev2, #lbNext2 { text-decoration: none; font-weight: bold; }

#lbPrev2.grey, #lbNext2.grey, #lbSpacer.grey { color: #333333; }


#lbPrev2_Off, #lbNext2_Off { font-weight: bold; }
#lbPrev2_Off.grey, #lbNext2_Off.grey { color: #CCCCCC; }

#lbDetailsData { padding: 0 10px; }
#lbDetailsData.grey { color: #333333; }

#lbDetails { display: none; width: 60%; float: left; text-align: left; }
#lbCaption { display: none; font-weight: bold; }
#lbNumberDisplay { float: left; display: block; padding-bottom: 1.0em; }
#lbNavDisplay { float: left; display: block; padding-bottom: 1.0em; }

#lbClose { width: 30px; height: 14px; float: right; margin-bottom: 1px; }
#lbClose.grey { background: url(data:image/gif;base64,R0lGODlhHQAOAOYAAP39/UxMTE1NTVJSUk5OTvLy8vr6+oiIiFNTU25ubnp6ekpKSvv7+83NzeDg4FdXV6Wlpd/f3+np6YmJiVpaWurq6kdHR3Z2dlZWVvT09NHR0W9vb6Ojo4+Pj4aGhvDw8JSUlElJSYKCgsTExPn5+cXFxV9fX09PT6ampqioqO7u7nR0dNLS0n9/f97e3ubm5lRUVHl5eWFhYdXV1VBQUJmZmfz8/MvLy2lpaXBwcOjo6O3t7YeHh7+/v6enp9bW1qqqqktLS4yMjJ+fn8rKyl1dXVVVVf7+/v///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAAAAAAALAAAAAAdAA4AAAe6gEiCg4RHhEgMh4I2io1Iho9IAEBEj0eGH0MujoeQkilBJiyDBRMWGw2cg54AEAIBMjNIBQcCBCsaqoKQhkcoNAI4N0IBCxcVuru7vRAIMBRGAgoSycqWkD4IGAMHGZbJvJeSHAPbIgbfuuFIJDUDCA8PBBMFkerKBiCvOQ08CwHdqnlS0YFAgAQRkFSIEeCEBwfgBv2gYCEBREESLoQo0iPiIwAlFCS8ZOhFixHo7kUCsOOaOB2JBAUCADs=) no-repeat; }

@media (max-width: 1065px){
.home .prefooter .text-box, .container.web .text-box, footer {
    width: 100%;
}
header, .container, .container.prefooter .text-box, .container.web .text-box {
    width: 99%;
    margin: 0 auto;
	flex-direction: column;
}
body.home .main .text-box, .container.prefooter, .container.web {
    width: 100%;
}
.leftmenu {
    margin-left: 0;
}
}
@media (min-width: 740px) and (max-width: 1065px){
header nav {
    width: 100%;
}
#click-home {
    left: 0;
}
}
@media (max-width: 739px){

ul.rot-switcher {
	display: none;
}
.main .text-box {
    width: 96%;
    float: none;
    margin: 0 auto;
}
.fulltext {
    margin-right: 0;
}
.box {
    margin-right: 0;
    width: 96%;
    float: none;
    text-align: center;
    padding-top: 1px;
}
header {
    width: 100%;
    text-align: center;
	display: table;
}
.webswitch  {
    display: none;
}
#click-home {
    position: relative;
    top: inherit;
    left: inherit;
    margin: 0 auto;
}
header .search {    
    float: none;
    margin: 10px auto;
}
header nav {
    float: none;
}
header nav .tm {
    display: none;
}
.noscreen {
    display: block;
}
header .mobmenu.noscreen {
    display: block;
    width: 100%;
    color: rgba(255, 255, 255, 0.83);
    text-transform: uppercase;
    letter-spacing: 0.2em;
    border-top: solid 1px #7a7a7a;
    padding: 5px 0;
}
header nav .tm.unpack {
    display: block;
}
header nav .tm.unpack ul {
    margin: 0;
    text-transform: none;
    font-family: Arial, sans-serif;
    letter-spacing: normal;
    padding-bottom: 6px;
}
header nav .tm.unpack li a {
    float: none;
    margin: 0;
    padding: 4px;
	border-bottom: none;
}
header nav .tm.unpack li a:hover {
	background-color: #2b2b2b;
}
.leftmenu {
    display: none;
}
section {
	flex-direction:column;
}
.opener .container  {
    display:block;
    width: 100%;
}
.mainarticle {
    width: 100%;
    margin: 0 auto 1em;
}
.rot-hide {
    width: 100%;
}
.mainarticle img {
    width: 100%;
}
.opener .boxmain {
    width: 96%;
    margin: 0 auto;
}
.opener .boxmain h1 {
	text-align: center;
}
.opener .boxmain h1 a {
	background-color: transparent;
	color: black;
}
.web article, .web h1, section.home-col {
	width: 98% !important;
	text-align: center;
	margin: 0.5em auto !important;
	box-sizing: border-box;
	padding: 0;
}
.main section.home-col {
	margin-top: 2em !important;
}
section.home-col article {
    text-align: center;
}
section.home-col h2{
	background: transparent;
	color: #DA7802;
	padding: 1.5em 0 0;
	border-top: solid 5px #e2dfd4;
	margin-bottom: 1.2em;
	letter-spacing: 0.1em;
}
section.home-col .button {
    bottom: initial;
    position: relative;
    left: initial;
}
.web h1 {
    background-color: transparent;
    color: black;
}
.web article {
    margin: 0 4px !important
}
.web article:hover {
    box-shadow: none;
}
.web article a {
    width: 100%;
    display: block;
    height: inherit;
}
.itemlist article {
    width: 95%;
    float: none;
    box-sizing: border-box;
    border-top: solid 4px #BBB2A7;
}
.itemlist article:nth-child(2), .itemlist article:nth-child(3) {
    border-top: solid 4px #BBB2A7;
}
}